Browsing Romanian translation

Don't show this notice anymore
Before translating, be sure to go through Linux Mint instructions and Romanian guidelines.
110 of 95 results
1.
Multimedia Codecs
Codecuri multimedia
Translated and reviewed by Rufus Dexter
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:76 usr/lib/linuxmint/mintinstall/mintinstall.py:78
2.
Multimedia Codecs for KDE
Codecuri multimedia pentru KDE
Translated and reviewed by Rufus Dexter
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:77
3.
Reviews
Recenzii
Translated by Razvan Tudorica
Reviewed by Călina
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:417 usr/lib/linuxmint/mintinstall/mintinstall.py:2115 usr/lib/linuxmint/mintinstall/mintinstall.py:2146 usr/share/linuxmint/mintinstall/mintinstall.glade.h:17
4.
All
Toate
Translated and reviewed by Rufus Dexter
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:515
5.
Cannot process this file while there are active operations.
Please try again after they finish.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
Acest fișier nu poate fi procesat cât timp alte operații sunt active.
Te rog încearcați din nou după terminarea lor.
Translated and reviewed by Flaviu
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:629
6.
The Flatpak repo you are trying to add already exists.
Repertoriul Flatpak pe care încercați să îl adăugați există deja.
Translated by Rosca Cosmin
Reviewed by Flaviu
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:650
7.
An error occurred attempting to add the Flatpak repo.
A intervenit o eroare încercând să se adauge repertoriul Flatpak.
Translated by Rosca Cosmin
Reviewed by Flaviu
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:658
8.
Flatpak support is not currently available. Try installing flatpak.
Suportul Flatpak nu este disponibil momentan. Încearcă să instalezi flatpak.
Translated and reviewed by Flaviu
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:666
9.
Flatpak support is not currently available. Try installing flatpak and gir1.2-flatpak-1.0.
Suportul Flatpak nu este disponibil momentan. Încercăi să instalezi flatpak și gir1.2-flatpak-1.0.
Translated and reviewed by Flaviu
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:685
10.
Software Manager
Administrator software
Translated and reviewed by CD
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:725 usr/lib/linuxmint/mintinstall/mintinstall.py:1289 generate_desktop_files:24 generate_desktop_files:35
110 of 95 results

This translation is managed by Romanian translation team for Linux Mint, assigned by Linux Mint.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Bass Lover, CD, Cosmin, Călina, Daniel Slavu, Delia Halici, Dorian Baciu, Flaviu, Gabor Laszlo, Nicolae Crefelean, Razvan Tudorica, Rosca Cosmin, Rufus Dexter, Smilefish, ala micu, devianc3, n1c00_, r_a_u_l, ropetili.